#search {
  position: relative;
  z-index: 1;
  top: 42px;
  float: right;
}
#search input[type=text] {
  border-radius: 0px 0 0 0px;
  padding: 8px 10px;
  border: 1px;
  line-height: 24px;
  width: 166px;
}
#search button {
  border: 0;
  margin-top: -11px;
  padding: 8px 10px;
  margin-left: -5px;
  background-color: #5c5c5c;
}
#search button i {
  opacity: 0.5;
}
#search button:hover i,
#search button:active i {
  opacity: 0.9;
}
